MDKA-2007:079 : postfix

High Nessus Plugin ID 25668


The remote Mandrake host is missing one or more security-related patches.


This update to the postfix package fixes two bugs in the chroot script that in some cases could have prevented postfix from working at all:

- The chroot script would malfunction if no postfix dynamic maps were installed

- The chroot script would not enforce a safe umask, and could create a chroot with wrong permissions

This update also introduces all bugfixes from postfix release 2.3.6.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 25668

File Name: mandrake_MDKA-2007-079.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/07/05

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/07/04